@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;	
}

img
{
	vertical-align: top;
}

body {
	background-image: url(/images/bg_footer.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #00c320;
	margin: 0px
}

td
{
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}

div#wrapper {
	background-image: url(/images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #F3F8FB;
	margin: 0px;
	padding-bottom: 20px;
}

div#main {
	width: 780px;
	margin: auto;
}


div#header {
	padding: 24px 0px 22px 0px;
}

div#container {
	padding: 0px 20px;
}

#secondary_nav {
	/*position: relative;
	top: 6px;
	left: 354px;
	*/
	width: 780px;
	padding-top: 32px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0f6cb6;
	font-size: 11px;
	line-height: 13px;
	margin: 0px;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
	text-align: right;
}

#secondary_nav a {
	text-decoration: none;
	color: #0f6cb6;
}

#secondary_nav a:hover {
	text-decoration: underline;
}

#secondary_nav a.button {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px -1px 0px #00c320;
	padding: 5px 10px;
	background-image: url(/images/bg_tabGreen.gif);
	background-repeat: repeat-x;
	background-color: #00c320;
	border: 2px solid #00c320;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#secondary_nav a.button:hover {
	background-image: url(/images/bg_tabGreen_over.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

#nav_main {
	margin-top: 56px;
	height: 67px;
	width: 550px;
	float: left;
	padding: 0px 20px;
	background-image: url(/images/bg_nav.png);
	background-repeat: no-repeat;
	background-position: top left;
}

#nav_main ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
	margin: auto;
}

#nav_main li {
	float: left;
	margin-right: 25px;
	text-align: center;
	padding-top: 15px;
}

#nav_main a {
	display: block;
	color: #0f6cb6;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #fee7b6;
	height: 35px;
}

#nav_main a:hover {
	border-bottom: 16px solid #0f6cb6;
}

#nav_main li.active {
	border-bottom: 16px solid #0f6cb6;
}

#nav_main li.active a:hover {
	border-bottom: 0px;
}

#nav_main li.last {
	float: right;
	margin-right: 0px;
	padding-top: 10px;
}

#nav_main li.last a {
	height: 40px;
}

#nav_sub {
	float: left;
	margin: 0px;
	
}

#nav_sub ul {
	list-style:none;
	padding: 0px 20px;
	margin-top: 15px;
}

#nav_sub li {
	float: left;
	margin-right: 16px;
	padding-right: 16px;
	border-right: 1px solid #0f6cb6;
}

#nav_sub a {
	display: block;
	color: #0f6cb6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

#nav_sub li.active a {
	text-decoration: underline;
}

#nav_sub a:hover {
	text-decoration: underline;
}

#nav_admin
{
	padding-right: 17px;
	position: relative;
	width: 723px;
	top: -27px;
}

#nav_admin ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
	margin: auto;
}

#nav_admin li {
	float: right;
	margin-right: 1px;
	text-align: center;
}

#nav_admin a {
	display: block;
	color: #0f6cb6;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #ffffff;
	padding: 5px 10px;
	background-image: url(/images/bg_tabBlue.gif);
	background-repeat: repeat-x;
	background-color: #bfe1fb;
	border: 2px solid #0f6cb6;
	border-bottom: 0px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#nav_admin a:hover, #nav_admin li.active a {
	background-image: url(/images/bg_tabYellow.gif);
	background-repeat: repeat-x;
	background-color: #fdba30;
	text-shadow: 0px 1px 0px #fee7b6;
}

div#home_feature, div#content_narrow {
	float: left;
	width: 550px;
	margin-right: 20px;
	margin-bottom: 20px;
}

div#sub_features {
	float: left;
	margin-bottom: 20px;
	width: 170px;
}

div.content-container {
	background-image: url(/images/bg_contentWide.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px 20px;
}

#news_left {
	width: 340px;
	padding-right: 9px;
	border-right: 1px dotted #0f6cb6;
}

#news_right {
	width: 340px;
	padding-left: 10px;
}

#leftColumn
{
	width: 150px;
	padding-right: 10px;
	border-right: 1px dotted #0f6cb6;
}

#leftColumn a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0f6cb6;
	text-decoration: none;
}

#rightColumn
{
	width: 525px;
	padding-left: 10px;
}

div#footer {
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #81b2d8;
	text-align: center;
	padding-bottom: 190px;
	margin: 0px;
}

div#narrow_main {
	background-image: url(/images/bg_contentNarrow.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px 20px;
}

h1, h2, h3, legend {
	color: #00c320;
	font-family: "Arial Black", Arial, Gadget, sans-serif;
	font-weight: 900;
	padding: 0px;
	margin: 0px;
}

h1 {
	font-size: 20px;
	line-height: 10px;
	padding-bottom: 15px;
}

h2,legend {
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
	padding-bottom: 5px;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	color: #0f6cb6;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding-bottom: 15px;
}

.content-container
{
	font-family: Arial, Helvetica, sans-serif;
	color: #0f6cb6;
	font-size: 12px;
	line-height: 18px;
}

ol, ul
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #0f6cb6;
}

a {
	color: #00C320;
	text-decoration: underline;
}

.intro {
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
}

.date {
	font-size: 10px;
	padding-bottom: 0px;
}

.title {
	font-weight: bold;
	padding-bottom: 0px;
}

a img {
	border: 0px;
}

.form td
{
	vertical-align: top;
}

td.label, td.error, .error
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0F6CB6;
	width: 100px;
}

td.field
{
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

td.field input, td.field textarea
{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td.field input.checkbox
{
	width: auto;
	margin: 0px;
	padding: 0px;

}

td.checkbox
{
	color: #0f6cb6;
}

td.label, td.field, td.error
{
	padding-bottom: 5px;
	padding-right:10px;
}

td.error
{
	padding-bottom: 12px;
}

td.error, .error
{
	color: #EC1C24;
	width: auto;
}

td.submit input, .submitButton
{
	background-image: url(/images/bg_button.gif);
	background-repeat: no-repeat;
	width: 150px;
	height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	cursor: pointer;
	background-color: #FFFFFF;
}

#errors
{
	float: right;
	width: 300px;
	background-color: #EC1C24;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.errors_margin
{
	padding-left: 20px;
	padding-right: 20px;	
}

#errors ul
{
	padding-top: 0px;
	margin-top: 4px;
	padding-left: 0px;
	margin-left: 25px;
	list-style-position: outside;
	line-height: 18px;
	color: #FFFFFF;
}

#errors p
{
	color: #FFFFFF;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

.grid-view
{
	font-family: Arial, Helvetica, sans-serif;
}

table.detail-view
{
	font-family: Arial, Helvetica, sans-serif;
}

fieldset
{
	padding-top: 15px;
	width: 350px;
	border: 2px solid #00C320;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

table.gallery td {
	vertical-align: top;
	text-align: center;
}

table.gallery {
	margin-left: 3px;
}

.gallery img {
	width: 210px;
	height: auto;
	margin-bottom: 5px;
	margin-top: 15px;
	border: 4px solid #fdb92e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#fundraiser {
	padding: 15px;
	border: 2px solid #00c320;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:inset 0 0 10px #7fe18f;
	-webkit-box-shadow:inset 0 0 10px #7fe18f;
	box-shadow:inset 0 0 10px #7fe18f;
}

div#help {
	width: 720px;
	height: 280px;
	background-image: url(/images/bg_help.jpg);
	background-repeat: no-repeat;
	padding: 18px;
}

a.bigButton {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px -1px 0px #00c320;
	display: block;
	width: 160px;
	padding: 10px 15px;
	margin-bottom: 15px;
	background-image: url(/images/bg_bigButton-off.gif);
	background-repeat: repeat-x;
	background-color: #00c320;
	border: 2px solid #00c320;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

a.bigButton:hover {
	background-image: url(/images/bg_bigButton-on.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

table.email
{
	border-bottom: 1px solid #0f6cb6;
	/*border-collapse: collapse;*/
}

table.email th, table.email td
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;	
	color: #0f6cb6;
}

table.email th
{
	height: 28px;
	border-top: 1px solid #0f6cb6;
	background-image: url(/images/bg_email_th.gif);
	background-repeat: repeat-x;
}

table.email th.col1
{
	width: 24px;
	border-left: 1px solid #0f6cb6;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	border-right: 1px solid #fdb92e;
}

table.email th.col2
{
	width: 350px;
	border-left: 1px solid #fee7b6;
	border-right: 1px solid #fdb92e;
}

table.email th.col3
{
	width: 98px;
	border-left: 1px solid #fee7b6;
	border-right: 1px solid #fdb92e;
}

table.email th.col4
{
	width: 158px;
	border-left: 1px solid #fee7b6;
	border-right: 1px solid #fdb92e;
}

table.email th.col5
{
	width: 60px;
	border-right: 1px solid #0f6cb6;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	border-left: 1px solid #fee7b6;
}

table.email td
{
	border-bottom: 1px solid #fdb92e;
	border-right: 1px solid #fdb92e;
	padding-bottom: 10px;
	padding-top: 10px;
}

table.email td.colBlank
{
	padding: 10px;
	border-left: 1px solid #0f6cb6;
	border-right: 1px solid #0f6cb6;
	border-bottom: 0px;
	border-top: 1px solid #0f6cb6;
}

table.email td.col1, table.email td.col2, table.email td.col3, table.email td.col4
{
	cursor: pointer;
}

table.email td.col1, table.email th.col1
{
	border-left: 1px solid #0f6cb6;
	padding-left: 6px;
}

table.email td.col2
{
	padding-left: 10px;
	padding-right: 10px;
}

table.email td.col3, table.email td.col4, table.email td.col5
{
	text-align: center;
}

table.email td.col5
{
	border-right: 1px solid #0f6cb6;
}

table.email tr.first td
{
	border-top: 1px solid #0f6cb6;
}

table.email tr.last td
{
	border-bottom: 0px;
}

table.email tr.admin td
{
	background-color: #fee7b6;
}

table.email .open
{
	float: left;
	border-right: 1px dotted #6caad4;
	padding-right: 4px;
	padding-left: 10px;
}

table.email .delete
{
	float: left;
	padding-left: 4px;
}

.compose
{
	position: relative;
	left: 481px;
	top: -25px;
}

#reminder
{
	background-image: url(/images/bg_reminder.jpg);
	background-repeat: no-repeat;
	width: 700px;
	height: 100px;
	margin-bottom: 35px;
}

#reminderText
{
	width: 545px;
	height: 80px;
	position: relative;
	top: 20px;
	left: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0f6cb6;
}

#reminderText td
{
	vertical-align: middle;
	height: 80px;
}

#reply
{
	float: right;
}

#registerMonkey
{
	float: right;
	width: 250px;
	text-align: center;
}